.principal {

    width: 100%;

    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;
}

.pagina {

    width: 100%;
    margin-top: 20px;

}

.pagina__titulo {

    font-size: 25px;
    font-weight: 700;
    padding-bottom: 20px;

}